Bug 193416 - libgpod fails to build in mock
libgpod fails to build in mock
Product: Fedora
Classification: Fedora
Component: libgpod (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 21:06 EDT by Michael J Knox
Modified: 2013-10-20 18:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 16:08:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (14.49 KB, text/plain)
2006-05-27 21:06 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 21:06:10 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 21:06:10 EDT
Created attachment 130141 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-06 16:08:46 EDT
Added missing BR of perl(XML::Parser).  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.